<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-EED706FAC51C90B85A45068B8CE13445" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-3485BB3DA349569BE49F110A21A2BC39">
    <organization identifier="ORG-3485BB3DA349569BE49F110A21A2BC39" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-B323E7917622257FF2BE1D36E10F4805" isvisible="true">
        <title>Guía de Usuario</title>
        <item identifier="ITEM-D671DFB92E63833FA91B11335B4254BE" isvisible="true" identifierref="RES-594C2BC9FB6CEA72D559164874FE791E">
          <title>Guía de Usuario</title>
        </item>
      </item>
      <item identifier="ITEM-67D6782008A96EEBA19915D446DD7122" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-E32D07629B6E6E453FAC73602CB1434A" isvisible="true" identifierref="RES-8F7EB145AC2BCCE80E183A987957AE83">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-E8C9F5C0126D2ED29806778D91D3F323" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-B7244CDDD4CD765ED7BE7437982DDDAA" isvisible="true" identifierref="RES-86B59D0D167AA7BCB3F2831E3257A987">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-7762F0AAA5FD80FA9DF68D521998C259" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-6629CF8F813589209116570CE3E59248" isvisible="true" identifierref="RES-ECD52462AD0DE8C15CF7FB6B84322F6F">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-ED41B7412C24FAC194A4D0F5818A5CA6" isvisible="true" identifierref="RES-542F7EC6036DCDF90FC2B933D018E4EC">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-F5A11BDA5029433E04DAC80216190403" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-2D95B773CB5F8E838BB62A63D3239272" isvisible="true" identifierref="RES-22D367FDB389A76BD273C40D3BBEB494">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-285C3FC07731A06A23CF1B09C554CF69" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-8E980EB34C317216C03BF0BFC468AD78" isvisible="true" identifierref="RES-79E4F2AC43F974CB8837AA8EAFABC9A8">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-594C2BC9FB6CEA72D559164874FE791E" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/index_edgePreload.js" />
    </resource>
    <resource identifier="RES-8F7EB145AC2BCCE80E183A987957AE83" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_01_01.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_01_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-86B59D0D167AA7BCB3F2831E3257A987" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_02_01.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_02_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-ECD52462AD0DE8C15CF7FB6B84322F6F" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_03_01.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_03_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-542F7EC6036DCDF90FC2B933D018E4EC" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_03_02.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_03_02.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-22D367FDB389A76BD273C40D3BBEB494" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_04_01.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_04_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
    <resource identifier="RES-79E4F2AC43F974CB8837AA8EAFABC9A8" type="webcontent" href="L/L_G08_U05_L04/L_G08_U05_L04_05_01.html">
      <file href="L/L_G08_U05_L04/L_G08_U05_L04_05_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGD.css" />
    </resource>
  </resources>
</manifest>

